div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 703px;
	height: 126px;
	overflow: hidden;
	border:1px solid #cccccc;
	text-decoration: none;
	}
	div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	width: 703px;
	height: 126px;
	overflow:hidden;
	float:left;
	padding:1px;
	text-decoration: none;
		}
	div.scroller div.content {
		width: 10000px;
		text-decoration: none;
		}

	div#section1 {
		background-image:url(../images/hp-task-columns-bg.gif);
		color:#ffffff;
		text-decoration: none;
		}
	div#section2 {
		background-image:url(../images/hp-task-columns-bg.gif);
		color:#ffffff;
		text-decoration: none;
		}
	div#section3 {
		background-image:url(../images/hp-task-columns-bg.gif);
		color:#ffffff;
		text-decoration: none;
		}
	div#section4 {
		background-image:url(../images/hp-task-columns-bg.gif);
		color:#ffffff;
		text-decoration: none;
		}
